/* ARCHIVE BLOG (author, categories, tags) */
body article .inside-article,
body.separate-containers article .inside-article {
    display: flex;
    flex-direction: column;
	/*option 1*/
	background: #FFFFFF;
    box-shadow: 0px 8px 8px 6px rgb(114 158 52 / 35%);
    border-radius: 24px;
    padding: 20px;
    /*option 2*/
    box-shadow: 0px 8px 8px 1px rgb(114 158 52 / 35%);
    /*option 3*/
    padding: 0;
    /*option 4*/
    box-shadow: 0px 8px 8px 1px rgb(114 158 52 / 15%);
    border-radius: 0;
    /*option 5*/
    box-shadow: none;
    border: 1px solid rgba(114,158,52,.15);
}
article:not(.generate-columns) .inside-article .post-image {
	/*1 column*/
	width: 100%;
    margin-bottom: 0;
}
article .inside-article .post-image img {
	/*option 3*/
    border-radius: 24px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    /*option 4*/
    border-radius: 0;
}
article:not(.generate-columns) .inside-article .post-image img {
    /*1 column*/
	width: 100%;
}
article .inside-article header,
article .inside-article .entry-summary,
article .inside-article footer {
	/*option 3*/
    padding: 0 30px;
}
article .inside-article header {
    padding-top: 1em;
}
article .inside-article footer {
	padding-bottom: 30px;
}
article .inside-article header .posted-on--agronews {
    border: 1px solid #000;
    padding: 2px 5px;
    border-radius: 0px;
    margin-right: 10px;
    background-color: #000;
    color: #fff;
}
article .inside-article .entry-summary .read-more-container > a {
    padding: 0;
    color: #729e34;
    text-decoration: underline;
}
article .inside-article .agro-avatar {
    margin: 0 30px 30px;
    padding-top: 20px;
    border-top: 1px solid #eee;
    /* opcion 2 */
    border: 0;
    margin: 0;
    padding: 20px 30px 30px;
    background-color: rgba(204,204,204,.17);
    /*opcion 3*/
    background-color: rgba(114,158,52,.15);
    /*opcion 4*/
    /*display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    padding: 0;*/
}
article .inside-article .agro-avatar > img {
    margin-right: 10px;
    vertical-align: middle;
    /*opcion 4*/
    /*width: 90px;*/
}
article .inside-article .agro-avatar > svg {
    margin-right: 10px;
    vertical-align: bottom;
    /*opcion 4*/
    /*padding-top: 10px;
    padding-bottom: 10px;
    width: 48px;
    height: 48px;*/
}

/*****/

body.blog article h2.entry-title {
    margin-top: 20px;
}


@media (min-width:961px) and (max-width:1190px) {
    .aside-blogs-agronews .blog-items .blog-item {
        flex-direction:column!important;
    }
    .aside-blogs-agronews .blog-items .blog-item .blog-item--avatar {
        width:100%!important;
        height:200px;
    }
    .aside-blogs-agronews .blog-items .blog-item .blog-item--data {
        width:100%!important;
    }
    .aside-blogs-agronews .blog-items .blog-item .blog-item--avatar {
        background-position: 60% 40%!important;
    }
}

@media (max-width:960px) {
    body.blog .site-content {
        flex-wrap:wrap;
    } 
    body.blog #main.site-main {
        margin-right:0;
    }
    body.blog .site-content #primary,
    body.blog .site-content > div {
        width:100%;
    }

    .aside-blogs-agronews .blog-items .blog-item .blog-item--avatar {
        width:230px!important;
        height:200px;
    }
    .aside-blogs-agronews .blog-items .blog-item .blog-item--data {
        width:calc(100% - 230px)!important;
    }
    
}

@media (max-width:680px) {
    body.blog .site-content #primary article .post-image img {
        height:auto;
    }
}

@media (max-width:480px) {
    body.blog #main.site-main {
        display:flex;
        flex-direction:column;
    }
    
}

@media (max-width:960px) {
    body.category .site-content {
        flex-wrap:wrap;
    } 
    body.category #main.site-main {
        margin-right:0;
    }
    body.category .site-content #primary,
    body.category .site-content > div {
        width:100%;
    }
    
}

@media (max-width:680px) {
    body.category .site-content #primary article .post-image img {
        height:auto;
    }
}

@media (max-width:480px) {
    body.category #main.site-main {
        display:flex;
        flex-direction:column;
    }
}

@media (max-width:960px) {
    body.tax .site-content {
        flex-wrap:wrap;
    } 
    body.tax #main.site-main {
        margin-right:0;
    }
    body.tax .site-content #primary,
    body.tax .site-content > div {
        width:100%;
    }
    
}

@media (max-width:680px) {
    body.tax .site-content #primary article .post-image img {
        height:auto;
    }
}

@media (max-width:480px) {
    body.tax #main.site-main {
        display:flex;
        flex-direction:column;
    }
}

@media (max-width:960px) {
    body.author .site-content {
        flex-wrap:wrap;
    } 
    body.author #main.site-main {
        margin-right:0;
    }
    body.author .site-content #primary,
    body.author .site-content > div {
        width:100%;
    }
    
}

@media (max-width:680px) {
    body.author .site-content #primary article .post-image img {
        height:auto;
    }
}

@media (max-width:480px) {
    body.author #main.site-main {
        display:flex;
        flex-direction:column;
    }
}





















